@charset "utf-8";

/*
#p-po .fRight{ float:right; }
#p-po .fLeft{ float:left; }
#p-po.pane1 .txtalr{ text-align:right;}
#p-po.pane1 table.tblClear { border:none; padding:0; margin:0; }
#p-po.pane1 table.tdClear td{ border:none; padding:0; margin:0; }
#p-po.pane1 .sfont10{font-size: 85.71428571%; line-height: 1.3;}    
/*